## netdisco-mibs-installer 1.0

=== debian/changelog ===
netdisco-mibs-installer (1.0) unstable; urgency=low

  [ Oliver Gorwits ]
  * Initial release. (Closes: #454353)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  5 Dec 2007 11:33:03 +0100
