=== debian/control ===
Source: netdisco-mibs-installer
Section: contrib/net
Priority: extra
Maintainer: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>
Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
Build-Depends: debhelper (>= 5), dpatch
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/netdisco-mibs-installer/
XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/netdisco-mibs-installer/

Package: netdisco-mibs-installer
Architecture: all
Depends: perl, libwww-perl, libnet-dns-perl
Suggests: netdisco-frontend, netdisco-backend
Description: Netdisco MIB bundle installer package
 Netdisco is an Open Source web-based network management
 tool designed for moderate-large networks. Using SNMP it
 locates the switch port of an end-user system by IP or MAC 
 address. Layer2 topology discovery via CDP. Device inventory
 by OS/model + more.
 .
 This package contains download and install helper programs
 for the NetDisco MIB bundle, which cannot be redistributed in
 Debian.
