=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

PKG_MIBS        = netdisco-mibs-installer
TMP_MIBS        = $(CURDIR)/debian/$(PKG_MIBS)

INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -oroot -groot -m644
INSTALL_PROGRAM = $(INSTALL) -p    -oroot -groot -m755
INSTALL_SCRIPT  = $(INSTALL) -p    -oroot -groot -m755
INSTALL_DIR     = $(INSTALL) -p -d -oroot -groot -m755

configure:

build:
	pod2man --section=1 $(CURDIR)/usr/sbin/netdisco-mibs-download > $(CURDIR)/netdisco-mibs-download.1
	pod2man --section=1 $(CURDIR)/usr/sbin/netdisco-mibs-install  > $(CURDIR)/netdisco-mibs-install.1

clean:
	dh_testdir
	dh_testroot
	rm -f $(CURDIR)/netdisco-mibs-download.1
	rm -f $(CURDIR)/netdisco-mibs-install.1
	rm -f build-stamp configure-stamp
	dh_clean

install:
	echo ""
	echo $(PKG_MIBS)
	dh_testdir
	dh_testroot
#>--dh_clean -k 
	dh_installdirs

	$(INSTALL_DIR) $(TMP_MIBS)/usr/share/doc/netdisco-mibs-installer/contrib
	$(INSTALL_DIR) $(TMP_MIBS)/usr/share/netdisco/mibs
	$(INSTALL_DIR) $(TMP_MIBS)/usr/share/man/man1
	$(INSTALL_DIR) $(TMP_MIBS)/usr/sbin

	$(INSTALL_PROGRAM) usr/sbin/netdisco-mibs-download $(TMP_MIBS)/usr/sbin
	$(INSTALL_PROGRAM) usr/sbin/netdisco-mibs-install  $(TMP_MIBS)/usr/sbin
	$(INSTALL_FILE) netdisco-mibs-download.1 $(TMP_MIBS)/usr/share/man/man1
	$(INSTALL_FILE) netdisco-mibs-install.1  $(TMP_MIBS)/usr/share/man/man1
	$(INSTALL_FILE) debian/README.Debian $(TMP_MIBS)/usr/share/doc/netdisco-mibs-installer/README.Debian

	dh_install


binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress -X.sql
	dh_fixperms
	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install configure install
