## netdisco-mibs-installer 1.4

=== debian/changelog ===
netdisco-mibs-installer (1.4) unstable; urgency=high

  * apply fix for CVE-2008-5379: Symlink attack (closes: #508940)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 11 Jan 2010 00:16:14 +0100

netdisco-mibs-installer (1.3) unstable; urgency=low

  [ Oliver Gorwits ]
  * update standards version to 3.8.3 (lintian warn)
  * remove dpatch dependency (lintian warn)
  * update debhelper version dep to bring in dh_lintian
  * add lintian overrides for empty dirs to be populated by installer

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 04 Nov 2009 20:36:08 +0100

netdisco-mibs-installer (1.2) unstable; urgency=low

  [ Oliver Gorwits ]
  * Upstream version bump from 0.6 to 0.7 

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Fri, 30 Oct 2009 12:01:28 +0100

netdisco-mibs-installer (1.1) unstable; urgency=low

  * not using http_proxy - fixed to call $ua->env_proxy; (Closes: #471684)
  * bashism in /bin/sh script (Closes: #480609)

 -- Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>  Sat, 17 May 2008 21:42:41 +0100
