=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>
 Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
-Build-Depends: debhelper (>= 5), dpatch
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 6.0.7~)
+Standards-Version: 3.8.3
 XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/netdisco-mibs-installer/
 XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/netdisco-mibs-installer/
