## netdisco-mibs-installer 1.5

=== debian/changelog ===
netdisco-mibs-installer (1.5) unstable; urgency=low

  [ Oliver Gorwits ]
  * Fix for perms check on target - add -d option to ls
  * Simplify the download script now that sf.net uses a CDN instead of mirrors

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Tue, 28 Sep 2010 13:04:43 +0200
