=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: netdisco-mibs-installer
 Architecture: all
-Depends: perl, libwww-perl, libnet-dns-perl
+Depends: perl, libwww-perl
 Suggests: netdisco-frontend, netdisco-backend
 Description: Netdisco MIB bundle installer package
  Netdisco is an Open Source web-based network management
