=== debian/rules ===
--- 
+++ 
@@ -62,6 +62,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
+	dh_lintian
 #	dh_install
 #	dh_installmenu
 #	dh_installdebconf
