## netdisco-mibs-installer 1.7.1

=== debian/changelog ===
netdisco-mibs-installer (1.7.1) unstable; urgency=low

  * rebuilt without svn leftovers

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 23 Aug 2012 14:01:22 +0200

netdisco-mibs-installer (1.7) unstable; urgency=low

  [ Carlos Vicente ]
  * Updated to download version 1.0 of upstream (closes: #684006)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed, 15 Aug 2012 14:38:57 +0200

netdisco-mibs-installer (1.6) unstable; urgency=low

  * Updated to download version 0.9 of upstream

 -- Carlos Vicente <cvicente@cpan.org>  Mon, 20 Feb 2012 9:22:00 +0100
