=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: netdisco-mibs-installer
 Section: contrib/net
 Priority: extra
-Maintainer: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>
-Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>
+Maintainer: Oliver Gorwits <oliver@cpan.org>
+Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>, Carlos Vicente <cvicente@cpan.org>
 Build-Depends: debhelper (>= 6.0.7~)
 Standards-Version: 3.8.3
 XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/ext-maint/netdisco-mibs-installer/
